/*
 Theme Name:   Chauffeur Child
 Description:  Chauffeur Child Theme
 Author:       quitenicestuff
 Author URI:   http://quitenicestuff.com
 Template:     chauffeur
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-colors
 Text Domain:  chauffeur-child
*/


.trip-details-wrapper-1 p:nth-child(5){

    display: none !important;
}

.trip-details-wrapper-2{

    display: none !important;
}

#booking-tabs li{font-weight:  600 !important;}


.full-booking-wrapper-3 .last-col p:nth-child(2),
.full-booking-wrapper-3 .last-col p:nth-child(4)
{

    display: none !important;
}



.booking-step-wrapper{margin-top: 50px;}

.header-booking-form-wrapper .booking-form-1 input[type="text"], .widget-booking-form-wrapper .booking-form-1 input[type="text"],
form select,
.main-content form input[type="text"], .main-content form input[type="email"], .main-content form input[type="password"], .main-content form textarea, .sidebar-content form input[type="text"], .sidebar-content form textarea
{

    color:  #000 !important;
}

.select-vehicle-wrapper h4{font-weight: 600; color: #d60000;}


.top_bar_mblview{font-weight: 500;text-align: center;margin:0;padding:0;font-size: 16px;}
.top_bar_mblview i{color: #d60000;padding-right: 6px;padding-right: 5px;
    padding-left: 8px;}

#payment-form{
    border: 1px solid #877d7d;
    padding: 10px;
    /* box-shadow: 0px 0px 14px 4px #ffffff; */
    border-radius: 3px;
    }

/*============================responsive codes======================*/


@media only screen and (max-width: 600px) {

    .large-header{margin-top: -9%;}
    
    .booking-step-wrapper{display: none !important;}

    
}
